<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a66a4d481fec6553e8996d2e228fd2d">
  <dict>
    <!--2020-03-28 10:13:58.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
